ServerEvents.recipes((event) => {
    event.shaped(
        Item.of('minecraft:chest', 1),
        [
            'WWW',
            'W W',
            'WWW'
        ],
        {
            W: '#minecraft:planks'
        }
    )
})